## Edit Hatch

Toolbar / Icon:
Menu: Modify > Edit Hatch
Shortcut: M, H
Commands: edithatch | modifyhatch | mh

### Description

This tool can be used to edit existing hatch entities.

### Usage

1. Click the hatch entity you want to edit.
2. The hatch dialog is shown where you can adjust the hatch and its attributes.

Note that instead of using this tool, you can also double-click the hatch entity that you want to edit.